{
    "name": "PrimaryOrMetastatic",
    "namespace": "org.gel.models.participant.avro",
    "symbols": [
        "PRIMARY",
        "METASTATIC",
        "UNKNOWN",
        "NOT_APPLICABLE"
    ],
    "type": "enum"
}